CamelSaslCramMd5
3
CAMEL Library

# CamelSaslCramMd5

## Synopsis

                        CamelSaslCramMd5;
    extern              CamelServiceAuthType camel_sasl_cram_md5_authtype;

## Description

## Details

### CamelSaslCramMd5

    typedef struct {
    	CamelSasl parent_object;
    } CamelSaslCramMd5;

### camel_sasl_cram_md5_authtype

    extern CamelServiceAuthType camel_sasl_cram_md5_authtype;